package com.persagy.server.syn.models.tools.conversion

import com.persagy.server.syn.utils.ObjectBaseRequestTwo

/**
 * 建筑
 *
 * @author wx  <zhangweixin@sagacloud.com>
 * @date  2020/10/22 21:50
 */
class BuildingRequest: ObjectBaseRequestTwo() {

    init {
        ignoreKeySet.addAll(hashSetOf(

        ))
    }

}